Apache Problem On 037

Support section for FREESCO v0.3.x 3rd Party Packages

Postby Lightning » Tue Mar 13, 2007 8:38 pm

You can use any FREESCO version kernel in any version of FREESCO with the exception of anything made for 033. But the newer the FREESCO kernel means it has more patches and or more capabilities included by default. So I would recommend 037 kernels for 036 and less systems even over the kernels made for a specific version of FREESCO.
Which if anyone needs specific options in a kernel all they have to do is ask and give a description of what they need and I will make one.
If you are afraid that you might make a mistake. The chances are high that you will never learn anything.
User avatar
Lightning
FREESCO GURU !!
 
Posts: 3019
Joined: Wed Nov 14, 2001 6:50 am
Location: Oregon, USA

Postby 30K » Thu Mar 15, 2007 7:34 am

Thank you, Lightning.
<a href='http://123-125.homeip.net:1080/' target='_blank'><img src='http://123-125.homeip.net:1080/uptime/info.png' border='0' alt='user posted image' /></a>
User avatar
30K
Junior Member
 
Posts: 25
Joined: Sun Jan 22, 2006 7:06 am

Postby dingetje » Thu Mar 15, 2007 4:44 pm

Hehe, it doesn't need a repackage. Just delete the one line from the postinstall script that moves it to the wrong place, because in the compressed tarball it is in the right place to start with.


I've replaced my install script with yours, so the package is all set on my server too now.
^_^
GreetZ
http://dingetje.homeip.net

"Software is like sex: it's better when it's free." - LINUS TORVALDS
User avatar
dingetje
FREESCO Crazed !!
 
Posts: 1001
Joined: Wed Nov 14, 2001 12:13 pm
Location: The Netherlands

Previous

Return to 3rd Party Package Support for FREESCO v0.3.x

Who is online

Users browsing this forum: No registered users and 1 guest

cron